PHP ��U
前一頁 |  | 下一頁

# zend_update_static_property_ascii_stringl

zend_update_static_property_ascii_stringl -- ...

## Description

#include <zend_API.h>

int zend_update_static_property_ascii_stringl ( zend_class_entry* scope, char* name, int name_length, char* value, int value_length, magic TSRMLS_DC )

...

## Parameters

scope

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_update_static_property_ascii_string | 上一層 | zend_update_static_property_bool